umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

UMLStereotype::AttributeDef Member List

This is the complete list of members for UMLStereotype::AttributeDef, including all inherited members.

AttributeDef() | UMLStereotype::AttributeDef | inline
AttributeDef(QString nm, Uml::PrimitiveTypes::Enum t, QString dfltVal=QString()) | UMLStereotype::AttributeDef | inline
defaultVal | UMLStereotype::AttributeDef |
name | UMLStereotype::AttributeDef |
type | UMLStereotype::AttributeDef |
~AttributeDef() | UMLStereotype::AttributeDef | inline virtual